# DB
spring.datasource.url=jdbc:mariadb://localhost:3306/es010SB
spring.datasource.username=es010SB
spring.datasource.password=zuccante@2021
spring.datasource.driver-class-name=org.mariadb.jdbc.Driver

# hibernate
spring.jpa.hibernate.ddl-auto=create-drop
# spring.jpa.hibernate.use-new-id-generator-mappings=false

# proprietà
msg.title=es010_rest_again

# server (include in the response error messages)
server.error.include-message=always
